## gocode 0~git20130523

=== debian/changelog ===
gocode (0~git20130523-2) unstable; urgency=low

  * Renamed vim-gocode to vim-gocomplete, moved the files around

 -- Hilko Bengen <bengen@debian.org>  Wed, 05 Jun 2013 22:52:59 +0200

gocode (0~git20130523-1) unstable; urgency=low

  * Initial release (Closes: #708859)

 -- Hilko Bengen <bengen@debian.org>  Sat, 01 Jun 2013 18:32:17 +0200
