=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export GOPATH=`pwd`

%:
	dh $@

override_dh_auto_build:
	go build -o gocode $(filter-out os_windows.go,$(wildcard *.go))

override_dh_install:
	dh_install
	mv debian/vim-gocomplete/usr/share/vim/addons/ftplugin/go/go.vim \
	   debian/vim-gocomplete/usr/share/vim/addons/ftplugin/go/gocomplete.vim

override_dh_auto_clean:
	dh_auto_clean
	rm -f gocode
