## gocode 0~git20130712

=== debian/changelog ===
gocode (0~git20130712-3) unstable; urgency=low

  * Fix package name in remove script (Closes: #717407)

 -- Hilko Bengen <bengen@debian.org>  Sat, 07 Dec 2013 21:57:59 +0100

gocode (0~git20130712-2) unstable; urgency=low

  * Fix vim-addon-manager integration, thanks to paul cannon (Closes:
    #726442)

 -- Hilko Bengen <bengen@debian.org>  Wed, 16 Oct 2013 16:16:16 +0200

gocode (0~git20130712-1) unstable; urgency=low

  * New upstream version
  * Updated debian/copyright
  * Fixed FTBFS when building only the architecture-dependent bits
    (Closes: #717362)
  * Don't install for xemacs21 and older GNU Emacsen (Closes: #717359)

 -- Hilko Bengen <bengen@debian.org>  Sat, 20 Jul 2013 10:27:42 +0200
