=== debian/control ===
Source: gocode
Section: devel
Priority: extra
Maintainer: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper (>= 9~), golang-go,
Standards-Version: 3.9.4
Homepage: https://github.com/nsf/gocode

Package: gocode
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
Description: Go autocompletion daemon
 Gocode is a autocompletion helper tool for the Go programming
 language that is intended to be integrated with source code editors.

Package: vim-gocomplete
Section: editors
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, vim, gocode, vim-syntax-go
Recommends: vim-addon-manager
Enhances: gocode
Description: gocode integration for Vim
 This package provides gocode integration with Vim.

Package: gocode-auto-complete-el
Section: editors
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, gocode, auto-complete-el,
Enhances: gocode
Description: gocode integration for Emacs
 This package provides gocode integration with Emacs, based on
 auto-complete.
