=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 override_dh_auto_build:
 	go build -o gocode $(filter-out os_windows.go,$(wildcard *.go))
 
-override_dh_install:
+override_dh_install-indep:
 	dh_install
 	mv debian/vim-gocomplete/usr/share/vim/addons/ftplugin/go/go.vim \
 	   debian/vim-gocomplete/usr/share/vim/addons/ftplugin/go/gocomplete.vim
