## gocode 0~git20140530

=== debian/changelog ===
gocode (0~git20140530-1) unstable; urgency=medium

  * New upstream snapshot
  * Switched to using dh-golang
  * Bumped Standards-Version
  * Removed Elisp files from gocode package

 -- Hilko Bengen <bengen@debian.org>  Sun, 22 Jun 2014 21:40:14 +0200
