=== debian/control ===
--- 
+++ 
@@ -1,10 +1,13 @@
 Source: gocode
 Section: devel
 Priority: extra
-Maintainer: Hilko Bengen <bengen@debian.org>
-Build-Depends: debhelper (>= 9~), golang-go,
-Standards-Version: 3.9.4
+Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Uploaders: Hilko Bengen <bengen@debian.org>
+Build-Depends: debhelper (>= 9~), golang-go, dh-golang,
+Standards-Version: 3.9.5
 Homepage: https://github.com/nsf/gocode
+Vcs-Git: git://git.debian.org/pkg-go/packages/gocode.git
+Vcs-Browser: http://git.debian.org/?p=pkg-go/packages/gocode.git;a=summary
 
 Package: gocode
 Architecture: any
