=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export GOPATH=`pwd`

export DH_GOPKG := github.com/nsf/gocode

%:
	dh $@ --buildsystem=golang

override_dh_auto_build:
	go build -o gocode $(filter-out os_windows.go,$(wildcard *.go))

override_dh_auto_clean:
	dh_auto_clean
	rm -f gocode
