## gocode 20150303

=== debian/changelog ===
gocode (20150303-3) unstable; urgency=medium

  * Remove dh_auto_build override (Closes: #793829)

 -- Michael Stapelberg <stapelberg@debian.org>  Tue, 28 Jul 2015 09:18:01 +0200

gocode (20150303-2) unstable; urgency=medium

  * Remove vim-syntax-go from vim-gocomplete dependency list (Closes: #786891)

 -- Hilko Bengen <bengen@debian.org>  Wed, 27 May 2015 23:25:37 +0200

gocode (20150303-1) unstable; urgency=medium

  * New upstream version
  * Upstream has started tagging releases: add debian/watch file
  * Bumped Standards-Version
  * Added name to the MIT license

 -- Hilko Bengen <bengen@debian.org>  Fri, 03 Apr 2015 17:21:07 +0200
