=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: devel
 Priority: extra
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Hilko Bengen <bengen@debian.org>
+Uploaders: Hilko Bengen <bengen@debian.org>,
+           Michael Stapelberg <stapelberg@debian.org>
 Build-Depends: debhelper (>= 9~), golang-go, dh-golang,
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://github.com/nsf/gocode
 Vcs-Git: git://git.debian.org/pkg-go/packages/gocode.git
 Vcs-Browser: http://git.debian.org/?p=pkg-go/packages/gocode.git;a=summary
@@ -19,7 +20,7 @@
 Package: vim-gocomplete
 Section: editors
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, vim, gocode, vim-syntax-go
+Depends: ${shlibs:Depends}, ${misc:Depends}, vim, gocode
 Recommends: vim-addon-manager
 Enhances: gocode
 Description: gocode integration for Vim
