=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DH_GOPKG := github.com/nsf/gocode

%:
	dh $@ --buildsystem=golang

override_dh_auto_clean:
	dh_auto_clean
	rm -f gocode
