=== debian/watch ===
version=3
https://github.com/nsf/gocode/releases .*/v\.(.*)\.tar\.gz
