## gocode 20170907

=== debian/changelog ===
gocode (20170907-3) unstable; urgency=medium

  * Set Built-Using
  * d/rules: enable dh-golang

 -- Michael Stapelberg <stapelberg@debian.org>  Mon, 05 Mar 2018 18:29:54 +0100

gocode (20170907-2) unstable; urgency=medium

  * Switch to XS-Go-Import-Path
  * Update Vcs-* tags

 -- Michael Stapelberg <stapelberg@debian.org>  Thu, 08 Feb 2018 08:59:49 +0100

gocode (20170907-1) unstable; urgency=medium

  * New upstream version 20170907

 -- Hilko Bengen <bengen@debian.org>  Fri, 08 Sep 2017 11:23:33 +0200

gocode (20150303-5) unstable; urgency=medium

  * Fix auto-complete-related dependency problem

 -- Hilko Bengen <bengen@debian.org>  Sat, 19 Aug 2017 13:41:44 +0200

gocode (20150303-4) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Hilko Bengen ]
  * Migrate Emacs Lisp package to using dh-elpa
  * Add elpa-company-go package (Closes: 861177)
  * Modernize package: Standards Version, Debhelper compat level

 -- Hilko Bengen <bengen@debian.org>  Sat, 05 Aug 2017 12:40:05 +0200
