=== debian/control ===
Source: gocode
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>,
           Michael Stapelberg <stapelberg@debian.org>
Build-Depends: debhelper (>= 10~), golang-go, dh-golang, dh-elpa,
Standards-Version: 4.0.0
Homepage: https://github.com/nsf/gocode
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/gocode.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/gocode.git/
XS-Go-Import-Path: github.com/nsf/gocode

Package: gocode
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
Built-Using: ${misc:Built-Using}
Description: Go autocompletion daemon
 Gocode is a autocompletion helper tool for the Go programming
 language that is intended to be integrated with source code editors.

Package: vim-gocomplete
Section: editors
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, vim, gocode
Recommends: vim-addon-manager
Enhances: gocode
Description: gocode integration for Vim
 This package provides gocode integration with Vim.

Package: elpa-go-autocomplete
Section: lisp
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends},
 gocode,
 elpa-go-mode,
 auto-complete-el,
Breaks: gocode-auto-complete-el (<< 20150303-4~)
Replaces: gocode-auto-complete-el (<< 20150303-4~)
Description: auto-complete-mode backend for Go code
 This package provides gocode integration with Emacs, based on
 auto-complete.

Package: elpa-company-go
Section: lisp
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends},
 gocode,
 elpa-go-mode,
 elpa-company,
Description: company-mode backend for Go code
 This package provides gocode integration with Emacs, based on
 the Company auto-completion framework.

Package: gocode-auto-complete-el
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, elpa-go-autocomplete,
Description: gocode integration for Emacs -- transitional package
 This is a transitional package for elpa-go-autocomplete and can be
 safely removed after installation.
